.container {
}
.container-0 {
    padding-right: 0px;
    padding-left: 0px;
/*	margin-right: auto;
    margin-left: auto;*/
}
.no-padding{
    padding-right: 0px;
    padding-left: 0px;
	}
	
.row-0{
	margin-left:0px;
	margin-right:0px;
}
@media (min-width: 768px) {
  .container {
    width: 744px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 960px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1164px;
  }
}
	
